Bug 69696 - Gdict cpu usage way up at a particular word
Gdict cpu usage way up at a particular word
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-07-24 11:43 EDT by C. Ray Ng
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-10 17:43:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description C. Ray Ng 2002-07-24 11:43:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Checking the spelling of this word, "brought", gdict's cpu usage suddenly went
way up, back to normal when selecting some other words.
Reproduced on RH7.2 and RH7.3 on different machines.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start gdict from gnome menu;
2.Lookup the word "brought";
3.Check cpu usage.
	

Additional info:
Comment 1 Havoc Pennington 2003-01-10 17:43:51 EST
Does not happen with latest code, at least not for me.

Note You need to log in before you can comment on or make changes to this bug.